@charset "utf-8";
/* CCS Document */

html, body {
	background: 
	#a9daff; /* Old browsers */
	background: -moz-linear-gradient(top,  #a9daff 0%, #3fbbff 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#a9daff), 		color-stop(100%,#3fbbff)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #a9daff 0%,#3fbbff 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #a9daff 0%,#3fbbff 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #a9daff 0%,#3fbbff 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #a9daff 0%,#3fbbff 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#a9daff', endColorstr='#3fbbff',GradientType=0 ); /* IE6-9 */
	background-attachment:fixed;
}

/* ESTRUCTURA GENERAL */
.ggd_header_S {
	background:#60A784;
	border-bottom-color:#FF8700;
}
.ggd_contenido_S { 
	
	background:#F3F2F3; 
	border-bottom-color:#60A784;
}

/*HEADER */
.ggd_icon_S_introduccion{
	background-image: url(img/ggd_S_icon_introduccion-01.svg);
	background-position: top center;
	background-repeat:no-repeat;
	background-size:70%;

}
.ggd_icon_S_objetivos{
	background-image: url(img/ggd_S_icon_objetivos-01.svg);
	background-position: top center;
	background-repeat:no-repeat;
	background-size:70%;
}
.ggd_icon_S_contenido{
	background-image: url(img/ggd_S_icon_contenido-01.svg);
	background-position: top center;
	background-repeat:no-repeat;
	background-size:70%;
}
.ggd_icon_S_resumen{
	background-image: url(img/ggd_S_icon_resumen-01.svg);
	background-position: top center;
	background-repeat:no-repeat;
	background-size:70%;
}
.ggd_icon_S_valoracion{
	background-image: url(img/ggd_S_icon_valoracion-01.svg);
	background-position: top center;
	background-repeat:no-repeat;
	background-size:70%;
}

.ggd_nombre_S_introduccion{
	color:#FFF;
	background-image:url(img/bandera2.svg);
	background-position: top center;
	background-repeat:no-repeat;
	background-size:cover;
	font-family: cabin;
}
/* TEXTOS */

h1
{
	color:#ECEFF0;
}
 /* OBJETIVOS */
.ggd_flechaVolver_h{
	background-image: url(img/flechaV.png);
	background-repeat: no-repeat;
	background-size: contain;
	}
.ggd_flechaAvanzar_h{
	background-image: url(img/flechaA.png);
	background-repeat: no-repeat;
	background-size: contain;
	}
.ggd_flechaVolver {
	background-image: url(img/flechaV.png);
	background-repeat: no-repeat;
	background-size: contain;
	/*-webkit-backface-visibility: hidden;
    -webkit-transform: translateZ(0) scale(1.0, 1.0);*/
	transition: transform 0.5s ease;
}
.ggd_flechaVolver:hover{
	-moz-transform: scale(1.3);
	-webkit-transform: scale(1.3);
	transform: scale(1.3);
	}
.ggd_flechaAvanzar{
	background-image: url(img/flechaA.png);
	background-repeat: no-repeat;
	background-size: contain;
	/*-webkit-backface-visibility: hidden;
    -webkit-transform: translateZ(0) scale(1.0, 1.0);*/
	transition: transform 0.5s ease;
}
.ggd_flechaAvanzar:hover{
	-moz-transform: scale(1.3);
	-webkit-transform: scale(1.3);
	transform: scale(1.3);
	}
.ggd_flechaVolver_de{
	background-image: url(img/flechaV.png);
	background-repeat: no-repeat;
	background-size: contain;
	opacity:0.7;
	cursor: not-allowed;
	}
.ggd_flechaVolver_de:hover{
	-moz-transform: scale(1);
	-webkit-transform: scale(1);
	transform: scale(1);}